<% @albums.each do |album| %>
  <div class="col-xl-4 col-md-6 col-sm-12 col-12 mt-4 mb-3">
    <div class="card profile-card-5">
      <div class="card-img-block">
        <div class="tz-gallery">
          <div class="row mb-3">
            <% album.photos.each do |photo| %>
            <div class="col-md-12">
              <div class="card container-overlay">
                <a class="lightbox" href="<%= photo.image %>" data-caption="<span class='pa-title'><%= photo.title %></span><p class='pa-description'><%= photo.description%></p>">
                  <%= image_tag photo.image.url(:medium), class: "card-img-top" %>
                </a>
              </div>
            </div>
            <% break %>
            <% end %>
            <% album.photos.each_with_index do |photo, i| %>
              <% next if i == 0 %>
              <a class="lightbox" href="<%= photo.image %>" data-caption="<span class='pa-title'><%= photo.title %></span><p class='pa-description'><%= photo.description%></p>">
                <%= image_tag photo.image.url(:thumb), class: "display-album card-img-top" %>
              </a>
            <% end %>
          </div>
        </div>
      </div>
      <div class="card-body pt-0 mg-15">
        <h6 class="<%= h6_class_album(album) %>">
          <%= feed_user_album(album) %>
          <%= feed_user_name_album(album) %>
        </h6>
        <h5 class="card-title mt-15"><%= album.title.truncate(18) %></h5>
        <p class="card-text text-album a-des"><%= album.description.truncate(29) %></p>
        <p class="card-text">
          <span class="text-muted float-left"><a rel="nofollow" data-remote="true" data-method="put" href="/albums/<%= album.id %>/like" class="vote far fa-thumbs-up"></a> <span class="votes-count" data-id="<%= album.id %>"> <%= album.likes.count %></span></span>
          <span class="text-muted float-right">created: <%= album.created_at.strftime("%b %d, %Y") %></span>
        </p>
      </div>
    </div>
  </div>
<% end %>